# Package Selections

These are intended to give the user a bunch of choices when installing the
system. For example whether to use XFE or a more fully featured set of applications.

## Sections

Sections contain choices of a specific category. The sections are stored in
folders containing the section’s description and its options.
For each section, only one of the options can be chosen.
The file `sections.lst` holds a list of all available sections in the order
in which the user will be asked about them.

## Options

Options are shell scripts that are sourced by the stage 2 installer.
They hold variables for description, package list, pre-install checks,
and additional post-install actions.
Options are shown in the order in which they appear in `options.lst`.
